<template>
  <div>
    <div class="app-header">
      <img src="https://zws-imgs-pub.ezijing.com/static/public/6e2f93f8d412e69a7aadedb19dd37485.png" alt="" class="logo">
    </div>
    <div class="login-box">
      <router-view></router-view>
    </div>
  </div>
</template>

<script>
export default {
  name: 'WmpLayout',
  metaInfo() {
    return {
      link: [{ rel: 'icon', href: 'https://zws-imgs-pub.ezijing.com/static/build/learn-enterprise/favicon.png' }]
    }
  },
  data() {
    return {
      imgUrl: 'pc'
    }
  },
  created() {
    if (/Android|webOS|iPhone|iPod|BlackBerry/i.test(navigator.userAgent)) {
      this.imgUrl = 'mobile'
    } else {
      this.imgUrl = 'pc'
    }
  }
}
</script>

<style lang="scss" scoped>
.app-header{
  height: 130px;
  background: #FFFFFF;
  box-shadow: 0px 3px 15px 5px rgba(201, 201, 201, 0.5);
  padding-top: 26px;
  box-sizing: border-box;
  .logo{
    width: 705px;
    margin: 0 auto;
    display: block;
  }
}
.login-box{
  width: 740px;
  margin: 100px auto;
  // width: 100%;
  // height: 411px;
  background: #FFFFFF;
  box-shadow: 2px 4px 12px 4px rgba(206, 206, 206, 0.5);
  box-sizing: border-box;
  padding: 90px 128px;
}
</style>
